 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 737px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1100px;
  height: 710px;
  margin: 0 auto 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 607px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 349px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-image-1 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}